body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._1-TEXTO-Normal {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p._2-Titulo-ARTICULO {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.143;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._3-Autores {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._4-REFERENCIA-Autores {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p._5-Fechas {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._6-1-Abstract-y-Key-words {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._6-2-Resumen-y-Palabras-clave {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._7-Subtitulo-1 {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.182;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:22px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._9-Subtitulo-3 {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._0-Sangr-a-Francesa-1 {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:4px;
	margin-left:12px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-12px;
	text-transform:none;
	widows:2;
}
p._7-Pie-de-figura {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._8-Referencias {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:7px;
	margin-left:27px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-27px;
	text-transform:none;
	widows:2;
}
span.Emphasis {
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
p.ParaOverride-1 {
	margin-top:17px;
}
p.ParaOverride-2 {
	text-align:center;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:Symbol, sans-serif;
	font-style:normal;
	font-weight:normal;
}
#_idContainer002, #_idContainer004 {
	display:inline-block;
	height:0px;
	position:relative;
	width:485px;
}
#_idContainer007 {
	height:212px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer008 {
	height:193px;
	left:0px;
	position:absolute;
	top:218px;
	width:234px;
	z-index:2;
}
#_idContainer009 {
	height:31px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:418px;
	width:234px;
	z-index:0;
}
#_idContainer010 {
	display:inline-block;
	height:448px;
	position:relative;
	width:234px;
}
#_idContainer011 {
	height:224px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer012 {
	height:27px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:229px;
	width:234px;
	z-index:0;
}
#_idContainer013 {
	display:inline-block;
	height:256px;
	position:relative;
	width:234px;
}
#_idContainer014 {
	display:inline-block;
	height:324px;
	width:234px;
}
#_idContainer016 {
	height:189px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer017 {
	height:28px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:189px;
	width:234px;
	z-index:0;
}
#_idContainer018 {
	display:inline-block;
	height:218px;
	position:relative;
	width:234px;
}
#_idContainer019 {
	height:244px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer020 {
	height:28px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:249px;
	width:234px;
	z-index:0;
}
#_idContainer021 {
	display:inline-block;
	height:277px;
	position:relative;
	width:234px;
}
#_idContainer022 {
	height:219px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer023 {
	height:36px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:221px;
	width:234px;
	z-index:0;
}
#_idContainer024 {
	display:inline-block;
	height:257px;
	position:relative;
	width:234px;
}
#_idContainer025 {
	height:237px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer026 {
	height:28px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:239px;
	width:234px;
	z-index:0;
}
#_idContainer027 {
	display:inline-block;
	height:268px;
	position:relative;
	width:234px;
}
#_idContainer028 {
	height:202px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer029 {
	height:41px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:205px;
	width:234px;
	z-index:0;
}
#_idContainer030 {
	display:inline-block;
	height:247px;
	position:relative;
	width:234px;
}
#_idContainer031 {
	height:204px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer032 {
	height:38px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:210px;
	width:234px;
	z-index:0;
}
#_idContainer033 {
	display:inline-block;
	height:248px;
	position:relative;
	width:234px;
}
#_idContainer034 {
	height:235px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer035 {
	height:24px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:240px;
	width:234px;
	z-index:0;
}
#_idContainer036 {
	display:inline-block;
	height:264px;
	position:relative;
	width:234px;
}
#_idContainer037 {
	height:324px;
	left:0px;
	position:absolute;
	top:0px;
	width:233px;
	z-index:1;
}
#_idContainer038 {
	height:28px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:330px;
	width:234px;
	z-index:0;
}
#_idContainer039 {
	display:inline-block;
	height:357px;
	position:relative;
	width:234px;
}
#_idContainer040 {
	height:232px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer041 {
	height:36px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:237px;
	width:234px;
	z-index:0;
}
#_idContainer042 {
	display:inline-block;
	height:273px;
	position:relative;
	width:234px;
}
#_idContainer043 {
	height:222px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:0;
}
#_idContainer044 {
	height:29px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:225px;
	width:234px;
	z-index:1;
}
#_idContainer045 {
	display:inline-block;
	height:255px;
	position:relative;
	width:234px;
}
#_idContainer046 {
	height:245px;
	left:0px;
	position:absolute;
	top:0px;
	width:486px;
	z-index:1;
}
#_idContainer047 {
	height:23px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:249px;
	width:486px;
	z-index:0;
}
#_idContainer048 {
	display:inline-block;
	height:272px;
	position:relative;
	width:486px;
}
#_idContainer049 {
	height:228px;
	left:0px;
	position:absolute;
	top:0px;
	width:234px;
	z-index:1;
}
#_idContainer050 {
	height:26px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:232px;
	width:234px;
	z-index:0;
}
#_idContainer051 {
	display:inline-block;
	height:258px;
	position:relative;
	width:234px;
}
img._idGenObjectAttribute-1 {
	height:100%;
	min-width:100%;
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
